html{font-family:sans-serif;font-size:62.5%;}

body{margin:0;font-size:15px;line-height:1.43;background-color:#2E323D}
body>section#texto{padding:20px 0;background-image:url(../img/muro-budista.avif);}

a{text-decoration:none;color:#fff;transition:color 300ms, background-color 300ms;}
a.lg{font-size:18px;margin:0}

blockquote>br{margin-bottom:10px;}
blockquote{padding:0;margin:0;text-align:start;line-height:24px;font-size:2rem;}

.carousel blockquote{margin-bottom:10px;color:#fff}
.carousel{position:relative;border-bottom:2px solid #AC8856;border-top:1px solid #AC8856;}
#menu{display:none;}
img#menu{width:63px;height:55px;}

cite{font-style:normal;}

#imagentop{background-position:bottom;width:auto;}
.imagen{width:auto;}

.busc{width:27px;height:25px;}

h1{margin:0 0 10px 0;font-size:2em;color:#fff;letter-spacing:1px;}
h1,h2,h3{font-family:'Myriad Pro Regular',sans-serif;font-weight:600 !important;}

h2{font-size:20px;}
h3.s10,p.s10,h2.s10{margin:4px 0 25px 0;font-size:30px !important;font-weight:400 !important;color:#4e4e4e !important;text-align:center !important;color:#4e4e4e}
h3.sha,h2.sha{font-size:30px !important;margin-top:30px !important;margin-bottom:20px !important;}


div#man{background-color:#eee;padding:12px;border:1px solid #666;font-size:18px;}

.s11{margin-top:14px !important;}
.s12{margin-top:30px !important;}

.eb{margin:20px 0 0 -23px;width:350px;height:233px;border:1px solid #222;}
.ebc{margin:20px 0 0 -23px;width:356px;height:200px;}

.center {text-align:center;color:#000;}
.center h1{font-size:28px;color:#4e4e4e;margin-top:-2px;margin-bottom:24px;}
.center h2{font-size:30px;margin-top:5px;margin-bottom:20px;}
.center p{color:#000;padding:0 20px;font-size:18px;line-height:26px;font-weight:400;text-align:start;}
.center a{color:#0047ab;font-weight:600;}
.center blockquote{padding:0 20px 10px 20px;font-size:18px;line-height:26px;font-weight:400;text-align:start;color:#000 !important;}

.aste{font-weight:400 !important}
	
q.cntr{font-style:italic;font-weight:600;}
q.ctr{font-weight:600;font-size:18px;}
p.ct{text-align:center;padding:10px 7px !important;}
/*
hr{box-sizing:content-box;margin-top:0px;margin-bottom:0px;border:0;border-top:1px solid #eee}
.cnt>hr{background-color:#999;}
*/
.dwm {margin-top:-1px;min-width: 180px;}

.lead{margin-bottom:20px;font-size:16px;font-weight:200;line-height:1.2}
.lead1{padding:8px;font-size: 18px;line-height: 26px;font-weight: 400;color:#fff;}
.ld4{background-color:#ddd;border:1px solid #bbb;color:#000 !important;border-radius:4px;}
.lead23 {font-style:italic;font-size:18px;line-height:24px !important;background-color:#ccc;}
.ld4,.lead23{margin:20px 15px!important;padding:10px 15px 10px 15px!important;}
.lead3 {font-style:italic;font-size:30px; line-height: 26px;font-weight: 400;text-align: justify;padding-top:5px;padding-bottom:17px;}

div.glosario{margin:0;padding:0;}

ul.glosario>li{background-color:#fff;border:1px solid #ccc;list-style:none;margin:7px 0;padding:10px 5px 7px 20px;line-height: 26px;font-weight: 400;font-size:18px;line-height:26px;text-align:start;color:#000;}

ul.glosario{padding:0;}

.nvb {border-radius:0;margin-bottom:-5px;padding:10px 0;padding-bottom:0;}

.nvb-nav{margin-top:8px;}

.nvb-nav>li{margin-left:25px;padding-bottom:20px;padding-top:3px;}

.nvb-inverse .nvb-nav >li>a{padding:5px 5px 5px 8px;margin:0;border-radius:5px;color:#fff;line-height:24px;display:inline-block;}
.nvb-inverse .nvb-nav >li>a:hover{background-color:#304c6a;color:#fff;border-radius:4px;}

.nvb-inverse{border:none;}
.nvb-inverse .nvb-nav>.active >a{background-color:#2C4560;color: #fff;border:1px solid #AC8856;}

.nvb-inverse .nvb-nav .dwm {background-color:rgba(0,0,0,.85);box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);
  border:0;padding:0;margin-top:0;border-top:0;border-radius:0;left:0;width:280px;border:1px solid #AC8856;}

.nvb-inverse .nvb-nav .dwm >li>a{padding:8px 12px;color:#fff;}
.nvb-inverse .nvb-nav .dwm >li:hover>a{background-color:#304c6a;color:#fff;}

#main-slider {position:relative;margin:0;padding:0;}

.cact0 {margin-top:-30px;}
.cact01 {margin-top:-20px;}
.cact1 {margin-top:10px;}
.cact2 {margin-top:20px;}
.cact3 {margin-top:30px;}
.cact4 {margin-top:40px;}
.cact5 {margin-top:50px;}
.cact6 {margin-top:60px;}
.cact7 {margin-top:70px;}
.cact8 {margin-top:95px;}
.cact9 {margin-top:140px;}

.slide-margin{margin-top:50px;}

.slide-margin blockquote{font-weight:600;line-height:26px;}

#main-slider .carousel h2 {color: #fff;font-weight: bold;}

#main-slider .carousel .item{background-position:50%;background-repeat:no-repeat;background-size:cover;left:0 !important;top:0;position:absolute;width:100%;display:block !important;height:500px;opacity:1;z-index:1;transition:opacity ease-in-out 500ms;}

.glosa{height: 340px !important;}

#main-slider .carousel .item:first-child {top: auto;position: relative;}

footer{padding-top:30px;padding-bottom:0px;background-size:cover;color:#fff;}
footer .sm6{text-align:center;}

.emblema, .mapa{width:170px;height:145px;display:block;margin-left:auto;margin-right:auto;border:2px solid #AC8856;border-radius:6px;}

.yunhwa{height:41px;width:295px;padding-top:2px;}

.boton>a, .camp{padding:8px 16px;background:#304c6a;color:#fff;border-radius:7px;margin-top:13px;border:1px solid #AC8856;font-size:20px;animation:fadeInUp 300ms linear 1200ms both;}
.boton>a{display:none;}
.boton>a:hover{background-color:#304c6a;color:gold;font-weight:600}
.boton2>a{display:inline-block;padding:0 16px;line-height:38px;background:#2C4560;color:gold;border-radius:7px;margin-bottom:13px;border:1px solid #AC8856;font-size:20px;animation:fadeInUp 300ms linear 1200ms both;}

.camp{color:gold;}

a.btr{margin-right:20px !important;}

@keyframes fadeInUp{0%{opacity:0;transform:translateY(20px)}100%{opacity:0.9;transform:translateY(0)}}

.anim1{animation:fadeInUp 300ms linear 300ms both;}
.anim2{animation:fadeInUp 300ms linear 600ms both;}
.anim3{animation:fadeInUp 300ms linear 900ms both;}
.anim4{animation:fadeInUp 300ms linear 1200ms both;}

.gl{border-top:1px solid #ccc;}
.gl2{border-top:2px solid gold}
.gl2 p{color:#fff;margin:10px}
.info{background-color:#ccc;font-size:18px;padding:10px 0;font-weight:600;border:1px solid #999;}

.retir{padding:8px 13px;background:#304c6a;color:gold;border-radius:7px;margin-top:13px;border:1px solid #AC8856;font-size:25px;}

a.texto-parpadeante {
  animation-name:parpadeo;
  animation-duration:3s;
  animation-timing-function:linear;
  animation-iteration-count:3;
}
@keyframes parpadeo {
  0% { opacity: 1; } 
  50% { opacity: 0; } 
  100% { opacity: 1; } 
}
div.glo>a{
	padding:8px 16px;background:#304c6a;color:#fff;border-radius:7px;margin-top:8px;border:1px solid #AC8856;font-size:20px;animation:fadeInUp 300ms linear 1200ms both;display:inline-block;
}
.va>a{text-decoration:underline}

.fondo>hr, .boton2>hr{margin:15px 0;animation:fadeInUp 900ms linear 1900ms both;border-color:gold;}
.fondo>blockquote{animation:fadeInUp 300ms linear 900ms both;}
.log>img{width:20px;height:20px;margin:-4px 10px 0 0;border:solid 1px gold;}
blockquote>a>img{width:24px;height:auto;border:1px #000 outset}

.fondohr hr{width:90%}

.boton2>hr{margin-top:2px !important;}



.eus{color:#eee;text-align:right;margin-right:20px;padding:10px 0;text-decoration:underline}